Loading...
Searching...
No Matches
Opm::data::WellFiltrate Struct Reference

## Public Member Functions

template<class Serializer>
void | serializeOp (Serializer &serializer)
bool | operator== (const WellFiltrate &filtrate) const
template<class MessageBufferType>
void | write (MessageBufferType &buffer) const
template<class MessageBufferType>
void | read (MessageBufferType &buffer)

## Static Public Member Functions

static WellFiltrate | serializationTestObject ()

## Public Attributes

double | rate {0.}
double | total {0.}
double | concentration {0.}

The documentation for this struct was generated from the following file:

- opm/output/data/Wells.hpp